/*Phyber Communications
	Design: Andrew Elder: andrewelder.com;
	Development: Cameron Audet: cameronaudet.com;
*/
/*Base Styles
	Dark Blue: #2c3a4c;
	Yellow: #dddb31;
	Button Green #71c85d;
	offWhite #f4f4f4;
*/

body{
	font-family: 'Open Sans', sans-serif;
	position: relative;
	background:#2c3a4c;
}
a {
    color: #12a1db;
}
/*Navigation*/
	.navigation{
		background: #2c3a4c;
		min-height: 80px;
	}
	#internal .navigation{
		background:#14202c;
	}
	.navbar{
		margin-bottom: 0px;
	}
	ul.nav{
		font-weight: 600;
		margin-top:3px;
	}
	ul.nav li a{
		color:#fff;
	}
	.nav > li > a.active {
		color:#38b0e1;
	}
	.nav > li > a:focus, .nav > li > a:hover {
			color:#dddb31;
			background:inherit;
	    text-decoration: none;
	}
	a:focus {
	    outline: none;
	}
	.navbar-collapse {
    box-shadow: none;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: inherit;
    border:none;
		color:#dddb31;
}
.dropdown-menu > li > a {
    color: #333 !important;
}
/*Responsive nav*/
	.navbar-toggle{
		background:#f4f4f4;
	}
	.navbar-toggle .icon-bar{
		background:#ccc;
	}
	.navbar-collapse {
	  border-top: 10px solid transparent;
	}

	#subNav{
		width: 100%;
		height:79px;
		top:0;
		left:0;
		background:#dfdfdf; 
		z-index:1000;
		display: block;
	}
	#subNav2{
		width: 100%;
		height:76px;
		top:0;
		left:0;
		background:#dfdfdf; 
		z-index:1000;
		display: block;
		text-transform: uppercase;
	}
	#subNav2 .navbar{
		border:none;
	}

	ul.subNav{
		display: block;
		padding:0;
		margin:0;
	}
 	ul.subNav li{
		display: inline-block;
	transition:         background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
  -moz-transition:    background .25s ease-in-out;
  -o-transition:      background .25s ease-in-out;
	}
	ul.subNav li a{
		color:#38b0e1;
		font-size: 16px;
		font-weight: 600;
		display: block;
	}
	ul.subNav li.active{
		background:#ffffff;
	}
	ul.subNav li a:hover, ul.subNav li a:active {
		text-decoration: none;
		background:#ffffff;
		color:#38b0e1;
	}

ul.subNav li a:focus{
	    color: #38b0e1;
}

	/*Section 1 Document Root*/
		.sectionOne{
			height: 100vh;
			background-size: cover;
			background-position: 50% 50%;
		}
		.js .sectionOne{
			height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			overflow: auto;
		}
		.no-js .sectionOne{
			background:url(../images/phyber-communications-homepage-bg-1.jpg);
			background-size: cover;
			background-position: 50% 50%;
			overflow: auto;
			height: 100vh;
		}
		.globe {
			background-image: url(../images/phyber-logo-mark.svg);
			width:50px;
			height:50px;
			margin:80px auto 0;
		}
		.border{
			height:1px;
			border-bottom:2px solid #dddb31;
			margin:20px auto;
			width:70px;
		}
		.sectionOne h1{
			font-family: 'Open Sans', sans-serif;
			-webkit-text-stroke: 0.6px;
			-webkit-font-smoothing: antialiased;			
			color:#fff;
			text-align: center;
			font-weight: 300;
		}
		.sectionOne h2{
			font-family: 'Open Sans', sans-serif;
			-webkit-text-stroke: 0.6px;
			-webkit-font-smoothing: antialiased;
			color:#fff;
			text-align: center;
			font-weight: 300;
		}
		#circles{
			margin-top:10%;
		}
		#circles h3{
			color:#fff;
			font-size: 22px;
			font-weight:600;
		}

		.circle img{
			margin:30px auto;
		}
		.center{
			text-align: center;
		}
		.downCircle{
		  border: 2px solid #fff;
		  border-radius: 60px;
/*		  box-shadow: 0 0 2px #888;*/
		  height: 40px;
		  width: 40px;
		  margin:20px auto;
		  text-align: center;	
		  padding:10px 0 0 0;
		  font-size: 16px;
		  color:#fff;
		  background: rgba(255,255,255,0.4);
		}
		.downCircle a{
			color:#fff;
			padding:10px;
		}
		.downCircle a:hover, .downCircle a:focus{
			color:#ccc;
		}
		.ieDowncircle{
			background-image: none
		}
		.greenButton{
			background:#71c85d;
			width:100px;
			height: 40px;
			color:#fff;
			font-size: 16px;
			font-weight: 700;
			text-align: center;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			line-height: 2.5em;
		}
		.greenButton:hover, .greenButton:focus{
			color:#fff;
			-webkit-transition: background 0.2s ease;
	    -moz-transition: background 0.2s ease;
	    -o-transition: background 0.2s ease;
	    transition: background 0.2s ease;
	    background:#89e075;
			text-decoration: none;
		}


		section#fiber{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/fiber-communication.jpg);
		}
		section#networks{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/network-communication.jpg);
		}
		section#voice{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/voice-communication.jpg);
		}
		section#managment{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/managed-solutions.jpg);
		}
		section#safeguard{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/safeguard-solutions.jpg);
		}
		section#hosting{
			min-height: 100vh;
			background:transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-image: url(../images/hosting-solutions.jpg);
		}
		section#getStarted{
			min-height: 100vh;
			background:transparent;
			background-position: 50% 50%;
			background-image: url(../images/blue-bg-pattern.jpg);
		}			


		.homeSectionHeader{
			margin:30px 0;
		}
		.homeSectionHeader img {
			margin-right:20px;
		}
		.homeSectionHeader h2{
			border-left:2px solid #dddb31;
			padding-left:20px;
			display:inline-block;
			color:#fff;
		}
		.homeSectionContent{
			min-height: 489px;
			background:#f4f4f4;
			padding:60px 80px 30px;
			margin-bottom:30px;
		}
		.homeSectionContent h3 {
			text-align: center;
			font-size: 54px;
			margin:0 auto;
			font-weight: 300;
			margin-bottom:60px;
		}
		.homeSectionContent ul{
			text-align: center;
			margin-bottom:30px;
		}
		.homeSectionContent ul li{
			display:inline-block;
			font-size: 20px;
			margin-right:20px;
		}
		.homeSectionContent span{
			padding-right:10px;
		}
		.homeSectionContent span.green{
			color:#71c85d;
		}
		.homeSectionContent span.red{
			color:#ff6567;
		}
		.homeSectionContent p {
			text-align: center;
			font-size: 24px;
			color:#383636;
		}
		/*.homeSectionFooter{
			position: relative;
			background:#fff;
		}*/
		.homeSectionFooter .greenButton{
			margin:-20px auto 0;
			display: block;
			color:#fff;
			line-height: line-height: 2.5em;
		}
		.homeSectionFooter{
			background:#fff;
    	border:1px solid #d2d2d2;
    	margin-top:100px;
		}
		.homeSectionFooter1 {
    	height: 100px;
    	text-align: center;  /* align the inline(-block) elements horizontally */
    	font: 0/0 a;         /* remove the gap between inline(-block) elements */
    	background:#fff;
    	position: relative;
		}
		.homeSectionFooter1:before {    /* create a full-height inline block pseudo=element */
		  content: ' ';
		  display: inline-block;
		  vertical-align: middle;  /* vertical alignment of the inline element */
		  height: 100%;
		  margin: -10px 0 0;
		}
		.homeSectionFooter1 h4{
			display: inline-block;
	    vertical-align: middle;  /* vertical alignment of the inline element */
	    font: 26px/1 Arial sans-serif;        /* <-- reset the font property */
		}
		a.yesBoxCta{
			color:#333;
		}
		a.yesBoxCta:hover, a.yesBoxCta:focus{
			color:#5a5a5a;
		}
		ul.networkUl, ul.phoneUl{
			text-align: left;
			margin:0 auto 60px;
		}
		ul.networkUl li, ul.phoneUl li{
			display: block;
		}
		p.phone{
			margin-bottom:30px;
		}
		p.phone, p.managment, p.safeguard, p.hosting{
			font-size: 16px !important;
		}
		#voice h2, #managment h2, .homeSectionHeader h2{
			/*-webkit-box-shadow:1px 1px 1px #333;*/
			text-shadow: 1px 1px 1px #333;
		}
		#hosting ul{
			margin-top:30px;
		}
		#hosting ul li{
			font-weight: 700;
			margin-right: 0px;
		}
		#hosting ul li span{
			margin:0 10px;
		}

		/*section.getStarted*/
		section#getStarted{
			color:#fff;
			position: relative;
			padding-bottom: 30px;
		}
		section#getStarted h3{
			display:block;
			font-size: 68px;
			font-weight: 300;
			margin:90px 0 30px 0;
			text-align: center;
		}
		.getStartedBorder{
			width:90px;
			height:2px;
			background:#dddb31;
			margin:0 auto;
		}
		.getStartedHeading{
			font-weight: 300;
			font-size: 32px;
			text-align: center;
			margin-top:20px;
		}
		.getStartedTagline{
			font-size: 16px;
			text-align: center;
			font-weight: 500;
			margin-top:25px;
		}
		.getStartedFooter{
			background:#12212e;
			height: 160px;
			position: absolute;
			bottom:0px
			left:0px;
			width: 100%;
			bottom: 0;
			left: 0;
		}
		#getStartedInternal h4{
			text-align: center;
			color:#fff;
			margin-top:30px;
			font-size: 26px;
		}
		.headquartered{
			width:500px;
			margin:40px auto;
			height: 300px;
			 font: 0/0;         /* remove the gap between inline(-block) elements */
		}
		.headquarteredr:before {    /* create a full-height inline block pseudo=element */
		    content: ' ';
		    display: inline-block;
		    vertical-align: middle;  /* vertical alignment of the inline element */
		    height: 100%;
		}
		.headquartered img{
			-webkit-border-radius:50%;
			border-radius:50%;
			border:2px solid #dddb31;
			padding:30px 40px;
	    display: inline-block;
	    vertical-align: middle;  /* vertical alignment of the inline element */
		}
		.headquartered p{
			line-height: 1em;
			margin-left: 10px;
			font-size:16px;
			font-weight: 700;
			display: inline-block;
			 	vertical-align: middle;  /* vertical alignment of the inline element */
		}
		.greenButton{
			margin:-20px auto 0;
			display: block;
			color:#fff;
			line-height: line-height: 2.5em;
		}
		.greenButton span{
			margin-right:6px;
		}
		section#getStarted h4{
			font-size: 26px;
			text-align: center;
			margin-top:30px;
		}
		div.border1{
			width:33.33%;
			height:4px;
			background:#dddb31;
			float:left;
		}
		div.border2{
			width:33.33%;
			height:4px;
			background:#71c85d;
			float:left;
		}
		div.border3{
			width:33.33%;
			height:4px;
			background:#12a1db;
			float:left;
		}

		footer{
			background:#25384f;
	/*				min-height: 255px;*/
			padding: 60px 0 40px 0;
			color:#fff;
		}
		footer ul{

		}
		footer ul li{
			display: inline-block;
			margin:5px 15px;
		}
		footer ul li a{
			/*font-weight: 700;*/
		}
		footer ul li a:hover{
			color:#fff;
			text-decoration: none;
		}
		footer .copy{
			color:#455a6d;
			font-size: 14px;
			text-align: center;
		}
		.mailTo{
			font-weight: 400;
		}
		footer ul li span{
			padding-right: 10px;
		}
		ul.footerLinks{
			font-weight: 800;
		}

		/*Voice Page*/

		/*Hosting*/
		p.whateverLevel span{
			color:#dddb31;
		}
		p.whateverLevel{
			font-weight: 300;
		}
		h4.iWant a{
			color:#fff;
		}
		span.number a{
			color:#fff;
		}	
		span.number2 a{
			color:#71c85d;
		}
	.footerCopyWright{
		text-align: center;
	}
	.footerCopyWright img{
		margin-top:55px;
		width:115px;
		height:29px;
	}

	.coverage{
		text-align: center;
		font-weight: 300;
	}
	.happyClients{
		text-align: center;
		font-weight: 300;
	}
 .networkMapPin{
 	margin-top:-10px;
 }
.divCenter{
	text-align: center;
}

button.onclick{
	padding:10px 20px;
	color:#fff;
	background: #71c85d;
	border-radius: 5px;
	border:none;
}

  #map {
    width: 100%;
    height: 450px;
  }
	.controls {
	    margin-top: 16px;
	    border: 1px solid transparent;
	    border-radius: 2px 0 0 2px;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;

	    outline: none;
	    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	  }

	  #address {
	    background-color: #fff;
	    font-family: Roboto;
	    font-size: 15px;
	    font-weight: 300;
	    margin-left: 12px;
	    padding: 0 11px 0 13px;
	    text-overflow: ellipsis;
	    width: 400px;
	    color: #CCC;
	    padding:12px;

	  }
		#address:focus {
		    color: #666;
		}
 
.gm-style .gm-style-iw {
    color: #333;
}



    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
    	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    		padding-left: 0px;
   		 	padding-right: 0px;
   		 }
			section#fiber, section#networks, section#voice, section#managment, section#safeguard, section#hosting, section#getStarted{
				min-height: auto
			}
 	    .js .sectionOne{
				height: auto;
				background:url(../images/phyber-communications-homepage-bg-1.jpg);
				background-size: cover;
				background-position: 50% 50%;
				overflow: auto;
			}
			.js .sectionOne{
				height: auto;
				padding-bottom:40px;
			}
 			.circleContainer{
				text-align: center;
			}  
			.homeSectionContent {
			   padding: 20px 30px 20px;
			} 
			.navbar-nav > li {
				border-top:1px solid #141d25;
				padding:5px 0;
				text-align: center;
			} 
			.circle {
			  border: 3px solid #12a1db;
			  border-radius: 60px;
			  height: 80px;
			  width: 80px;
			  margin:20px auto;
			}
			.circle img {
		    margin: 12px auto;
		    padding: 0 10px;
			}
			#circles h3 {
			    font-size: 18px;
			}
			.hostingImg{
			/*	margin-top: 15px !important;*/
			}
			.homeSectionHeader {
		    text-align: center;
		    margin:40px 0;
			}
			.homeSectionHeader h2 {
    		font-size: 16px;
    		border:none;
			}
			.homeSectionContent {
 				padding: 20px 10px;
 				margin-bottom: 0px;
			}			
			.homeSectionHeader img {
		    display: block;
		    margin: 0 auto;
		    border-bottom: 2px solid #dddb31;
		    padding-bottom: 10px;
			}	
			.homeSectionContent h3 {
			    font-size: 28px;
			}
			.homeSectionContent p {
			    font-size: 14px;
			}
			.homeSectionContent ul li {
			    font-size: 14px;
			    margin-right: 5px;
			}
			.homeSectionFooter1 h4 {
			    font-size: 18px;
			     font-family: "Open Sans",sans-serif;
			}
			.homeSectionContent span {
 				padding-right: 5px;
			}
			.lightningInternet{
				-webkit-transform: rotate(90deg);
		    -moz-transform: rotate(90deg);
		    -ms-transform: rotate(90deg);
		    -o-transform: rotate(90deg);
		    transform: rotate(90deg);
			}
			ul.fiberUl{
				padding:0;
			}
			ul.networkUl{
				
			}
			#voice ul{
				padding: 0;
   			width: 40%;
    		margin: auto;
			}
			.hostingUl li{
				display: block !important;
				text-align: left;
			}
			.hostingUl li span{
				color:#71c85d;
			}
			p.safeguardP, p.hostingP{
				font-size: 13px;
			}
			.fiber, .networks, .voice, .managment, .safeguard, .hosting{
				background-size: cover;
				background-position: 50% 50%;			
			}
			.fiber{
				background-image: url(../images/fiber-mobile.jpg);
			}
			.networks{
				background-image: url(../images/networks-mobile.jpg);
			}
			.voice{
				background-image: url(../images/voice-mobile.jpg);		
			}
			.managment{
				background-image: url(../images/managment-mobile.jpg);			
			}
			.safeguard{
				background-image: url(../images/safeguard-mobile.jpg);			
			}
			.hosting{
				background-image: url(../images/hosting-mobile.jpg);			
			}
			.getStartedHeading{
				padding:6px;
				font-size: 28px
			}			
			.headquartered {
			  width: auto;
			  text-align: center;
			}
			.headquartered img{
				margin-bottom: 20px
			}
			.headquartered p{
				margin-bottom: 30px
			}
			.mailTo1{
				margin:20px 0;
				display: block;
				font-weight: 400;
			}
			footer{
				text-align: center;
			}
			footer img{
				margin-bottom: 30px;
			}
			footer ul li{
				display: block;
			}
		/*Internal*/
			.sectionOneInternal{
				height: 100vh;
				color:#fff;
			}
			.js .sectionOneInternal{
				height:auto;
				padding-bottom: 40px;
				background:url(../images/blue-bg-pattern.jpg);
				background-repeat: repeat;
				overflow: auto;
				padding-left:20px;
				padding-right:20px;
			}
			.no-js .sectionOneInternal{
				background:url(../images/blue-bg-pattern.jpg);
				background-repeat: repeat;
				overflow: auto;
				height: auto;
				padding-bottom:40px;
			}
			.tagLine{
				text-align: center;
				margin-top:40px;
			}
			.tagLine h1{
				font-size: 14px;
				color:#fff;
				border:none;
				text-align: center;
				display: inline-block;
				margin-top:0;
			}
			.internalNav{
				background:#dfdfdf;
			}
			#subNav2{
				text-align: center;
				z-index: 9999
			}
			#subNav2 ul li{
				display: block;
				z-index: 9999
			}
			#subNav2 button{
				color:#12a1db;
				padding:10px;
				width:70%;
				margin:10px auto;
				float:none;
				background:#fff !important;
				border-radius:0px !important;
				position: relative;
			}			
			#subNav2 button:after{
				 font-family: 'Glyphicons Halflings';
					content:"\e114";
					position: absolute;
					right:10px;
					bottom:10px;
			}
			#subNav2 .subNav{
				background:#f6f6f6;
			}
			section.internalSection{
				min-height: 50vh;
				background:#f6f6f6;
				padding:30px;
			}
			.internalContent{
				font-size: 16px;
				color:#2c2c2c;
				padding:20px;	
				position: relative !important;			
			}
			.internalContent h2{
				font-size: 36px;
				font-family: 'Droid Serif', serif;
			}
			.internalContent p{
				margin:35px 0;				
			}
			.blueBorder{
				width:80px;
				border-bottom:2px solid #12a1db;
				height:auto;
				margin:20px 0;
			}
			.requestQuote{
				border:1px solid #eaeaea;
				background:#fff;
				padding:15px;
				text-align: center;
				margin-top:40px;
			}
			.requestQuote span{
				background:#eaeaea;
				padding:10px;
				border-radius: 20px;
				position: absolute;
				top:-20px;
				left:45%;
				color:#fff;
			}
			.requestQuote p{
				font-size: 22px;
				letter-spacing: 1px;
				margin:10px 0 20px 0;
			}
			.requestQuote a{
				font-size: 18px;
				color:#fff;
				font-weight: 600;
				background:#71c85d;
				padding:10px 40px;
				border-radius: 10px;
				display: inline-block;
				-webkit-transition: background 0.2s ease;
		    -moz-transition: background 0.2s ease;
		    -o-transition: background 0.2s ease;
		    transition: background 0.2s ease;
			}
			.requestQuote a:hover, .requestQuote a:focus{
				background:#89e075;
				text-decoration: none;
			}
			.requestQuote2{
				border:1px solid #eaeaea;
				background:#fff;
				padding:15px;
				text-align: center;
				margin-top:40px;
				width:250px;			

			}
			.requestQuote2 p{
				letter-spacing: 1px;
				margin:10px !important;
			}
			.requestQuote2 .rfq{
				font-size: 18px;
				color:#fff;
				font-weight: 600;
				background:#71c85d;
				padding:10px 40px;
				border-radius: 10px;
				display: inline-block;
				-webkit-transition: background 0.2s ease;
		    -moz-transition: background 0.2s ease;
		    -o-transition: background 0.2s ease;
		    transition: background 0.2s ease;				
			}
			.sendUs{
				font-size: 12px;
				color:#bcbcbc;
			}
			.requestQuote2 .glyphicon-earphone{
				background:#eaeaea;
				padding:10px;
				border-radius: 20px;
				position: absolute;
				top:-20px;
				left:45%;
				color:#fff;			
			}
			.rfq2{
				font-size: 22px;
				font-weight: 500;
			}
			.call2{
				font-size: 16px;
				color:#dadada;
			}
			.call2 span{
				color:#71c85d;
			}
			.greyBorder2{
				border-bottom:2px solid #eaeaea;
				width:80px;
				height: auto;
				margin:10px auto;				
			}
			.requestQuote2 .rfq:hover, .requestQuote2 .rfq:focus{
				background:#89e075;
				text-decoration: none;
			}
		 .requestQuote2 input{
		 	padding:10px;
		 	margin:4px;
		 	font-size: 12px;
		 	color:#bcbcbc;
		 }
		.requestQuote2 .submit, input.submit {
	    background: none repeat scroll 0 0 #71c85d;
	    border: medium none;
	    border-radius: 5px;
	    color: #fff;
	    font-size: 16px;
	    margin-top: 20px !important;
	    padding: 5px 10px;
	    float:none !important;
	    width: 150px !important;
		}
		.greyBorder{
			border-bottom:2px solid #eaeaea;
			width:80px;
			height: auto;
			margin:35px auto;
		}
		.internalImgSeperator{
			min-height: 150px;
		}
		#getStartedInternal{
			background:#12212e;
			min-height: 160px;
			position: relative;
		}
		/*Voice*/
			p.stayCurrent{
				margin-top:40px;
			}
			p.stayCurrent, p.cutBills{
				font-size: 22px;
				text-align:center;
				font-weight: 300;
			}
			p.cutBills span{
				color:#71c85d;
			}
			p.weCanWork, p.unlikeOthers{
				font-size: 16px;
				margin-top:40px;
				letter-spacing: 1px;
				padding:0 30px;
				text-align: center;
			}
			#subNav2.voice ul.subNav li a {
    		padding: 28px 60px;
			}
			#subNav2 .nav, #subNav2 .internalNav{
				background:#e0e0e0;
				z-index: 9999
			}
			#subNav2 .navbar-collapse{
				border-top: 0;
				padding:0;
			}
			#subNav2 ul li{
				border-top:none;
			}
			#voice1{
		  	background: url(../images/voice-pri.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}
			#voice2{
		  	background: url(../images/sip-truck.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}
			#managedpbx.internalSection {
				padding-bottom: 120px
			}
			/*Hosting*/
			p.whateverLevel{
				font-size: 22px;
				margin-top:60px;
				text-align: center;
				padding:0 30px;
			}
			#hosting1{
		  	background: url(../images/managed-colocation.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}
			#hosting2{
		  	background: url(../images/managed-cloud.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}
			/*Network*/
			p.phyberFor{
				font-size: 22px;
				text-align: center;
				padding:0 30px;
				font-weight: 300;
				margin-top:40px;
			}
			p.fourthUtility{
				font-size: 22px;
   			font-weight: 300;
    		text-align: center;
    		margin-bottom:40px; 
			}
			p.theInternet{
				font-size: 16px;
				font-weight: bold;
				text-align: center;
			}
			p.allOfOur{
				font-size:16px;
				margin-top:20px;
				text-align: center;
			}
			h2.guarantee{
				color:#71c85d;
				font-size: 22px;
				margin-top:0;
				text-align: center;
			}
			p.acrossAll{
				font-size: 16px;
				text-align: center;
			}
			#network1{
		  	background: url(../images/dedicated-fiber-internet.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			  text-align: center;
			}			
			#network2{
		  	background: url(../images/multi-point-internet.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			  text-align: center;
			}		
			.vertAlign {
		    height: 350px;
		    display: table;
			}
			.fact {
		    display: table-cell;
		    vertical-align: middle;
		    display: inline-block\9 ;
		    color:#fff;
		    line-height: 1.2em;
		    font-size:16px;
		   }
			.fact span{
				color:#dddb31;
				font-size: 22px;
				margin-bottom:20px;
			}
			/*Our Story*/
			.tagLine.story img {
			    width: auto;
			}
			p.weHelp{
				font-size: 22px;
				font-weight: 300;
				margin-top:55px;
			}
			p.managingDirector{
				font-size:16px;
				color:#999999;
			}
			.captions{
				background:#f6f6f6;
				padding-top:10px;
			}
			#ourHistory1{
		  	background: url(../images/our-history.jpg) no-repeat center center;
		  	-webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			  text-align: center;
			}	
			/*Case Studies*/
			.aFew{
				font-size: 22px;
				font-weight: 300;
				line-height: 1em;
				text-align: center;
			}
			.unlikeOur{
				font-size: 16px;
				font-weight: 700;
				text-align: center;
				margin-top:30px;
				margin-bottom: 20px
			}
			.beingAlways{
				font-size: 16px;
				text-align: center;
			}
			#caseStudiesWrapper{
				top:20px;
				right:1%;
				z-index: 9999
			}
			#caseStudiesWrapper.affix{
				background:#f6f6f6;
				padding:20px;
				border-radius: 6px;
			}
			h2.caseStudies{
				font-size:14px;
				color:#455a6d;
				font-weight: 700;
			}
			ul.caseStudiesUL{
				list-style-type: none;
				padding:0;
				margin:0;
			}	
   		ul.caseStudiesUL li a{
   			display: block;
   			padding:10px 20px;
   			margin:5px 0;
   			color:#12a1db;
   			font-weight: 600;
   			border-radius: 6px;
   			background:transparent;
   		}
  		ul.caseStudiesUL li a:hover, ul.caseStudiesUL li a:focus{
  			text-decoration: underline;
  			color:#515151;
 				
   		}
   		ul.nav.caseStudiesUL li.active{
   			background: #e9e9e9;
   			border-radius: 6px;
   		}
   		.aFew2{
   			font-size:26px;
   			font-weight: 300;
   			color:#000;
   		}
			.servicesProvided{
				font-weight: 700;
				color:#999;
				margin:35px 0 0 0 !important;
			}
			h3.caseStudyService{
				font-size: 20px;
				color:#424242;
				font-family: 'Droid Serif', serif;
				margin-top:10px;
				margin-bottom: 20px;
				text-transform: none;
			}
			.caseStudiesUl{
				color:#636363;
				font-size:16px;
				list-style-type: none;
				padding:0;
				margin:0;
			}
			.caseStudiesUl span{
				color:#71c85d;
				margin-right: 10px
			}
			.bottomBorder{
				border-bottom: 1px dotted #999999;
				padding-bottom: 60px;
			}
			#caseStudy1{
		  	background:transparent;
		  	min-height: 480px
			}		
			.tagLine .caseStudyImg img{

			}
			.internalImgSeperator h4{
				font-size: 22px;
				font-weight:500;
				display: inline-block;
				color:#fff;
			}
			.itallicQuote{
				font-style: italic;
				font-size: 18px;
				color:#fff;
			}
			/*Contact*/
		.tagLine .contactImg img{

			}
			.contactUsHeader{
				background:#fff;
				padding:20px 20px 100px 20px;
				color:#000;
				position: relative;
				text-align: center;
			}
			.contactUsHeader h2{
				font-size: 22px;
				font-weight: 300;
				margin-bottom: 30px
			}
			p.readyToTalk{
				font-size: 18px;
				font-weight:300;
				color:#484646;
			}
			.giveUsaCall{
				position: static;
				bottom:-60px;
				left:0;
				right:0;	
			}
			.giveUsaCall p{
				font-size: 16px;
				color:#999;
			}
			.giveUsaCall span.glyphicon{
				margin-right:10px;
			}
			.callButton{
				background:#71c85d;
				padding:15px 40px;
				text-align: center;
			}
			span.number{
				color:#fff;
				font-size: 22px;
			}
			span.number2{
				font-size:16px;
				color:#71c85d;
				font-weight: 700;
			}
			p.address{
				color:#455a6d;
				margin-top:35px;
				margin-left: 30px
			}
			.addressSpan{
				float:left;
				margin-right: 15px;
				margin-bottom:30px;
			}

			p.email{
				color:#455a6d;
				margin-top:35px;		
			}
			p.emailTxt span{
				margin-right: 10px
			}
			p.emailTxt a{
				color:#fff;
			}
			.letsTalk{
				font-size: 16px;
				color:#383636;
			}
			.letsTalk .location{
				font-size: 14px;
				color:#999999;
				text-transform: uppercase;
				margin-bottom: 10px;
			}
			p.mZero{
				margin-top:0;
			}
	    .google-maps {
	        position: relative;
	        min-height: 400px;
	        /*padding-bottom: 75%; // This is the aspect ratio*/
	        overflow: hidden;
	    }
	    .google-maps iframe {
	        position: absolute;
	        top: 0;
	        left: 0;
	        width: 100% !important;
	        height: 100% !important;
	    }
	    .contactForm{
					font-size: 16px;
					margin-bottom: 200px;
	    }
	    .contactForm label{
	    	margin-bottom: 2px;
	    	margin-top:10px;
	    }
	    .contactForm input, .contactForm textarea{
	    	padding:10px;
	    	margin:2px 0;
	    	width: 100%;
	    }
	    	.contactForm input[type='text']{color:#b5b5b5; font-size: 16px;}
				.contactForm input[type='text']:focus{color:#000}
    	}
    	.submit{
    		background:#71c85d;
    		width:150px !important;
    		float:right;
    		border-radius: 5px;
				border:none;
				color:#fff;
				font-size: 16px;
				padding:5px 10px;
				margin-top:20px !important;
    	}
    	.submit:hover, .submit:focus{
    		background:#89e075;
    	}
			#requestForQuote{
				position:static;
			}
			#requestForQuote.affix{
				position:static;
			}
			#requestForQuote{

			}
			.phyberPartners{
				font-size: 54px;
				font-weight: 300;
				text-align: center;
			}
			.currentCompanies{
				font-size: 26px;
				font-weight: 300;
				text-align: center;
			}
			.partnersImg{
				margin-top: -10px
			}
			#partners{
				text-align: center;
			}
			#partners a:hover{
				text-decoration: none;
				color:#eeeeee;
				opacity: .8;
			}
			#partners a p{
				font-size: 14px;
				color:#a1a1a1;
				text-transform: uppercase;
				margin-top:20px;
			}
			#partners a p:hover{

			}
			.whiteBg{
				background:#fff;
				height:205px;
				border:2px solid #eeeeee;
				margin-bottom: 2px;
				line-height:205px;
			}
			.partnerWrapper{
				margin:10px 0 60px 0;
			}
			.coverage{
				font-size: 30px;
			}
			.happyClients{
				font-size: 18px;
			}
			#address{
				width:auto;
			}

}

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

			ul.subNav li a{
				padding:28px 20px;
			}
			.homeSectionContent ul li {
    		font-size: 20px;
    		margin-right: 20px;
			}
			.homeSectionContent p {
			    font-size: 24px;
			}
			.homeSectionContent ul{
				padding:0 0 0 40px;
			}
    }






















    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
 			.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    		padding-left: 15px;
    		padding-right: 15px;
    	}
			section#fiber, section#networks, section#voice, section#managment, section#safeguard, section#hosting, section#getStarted{
				min-height: 100vh;
			}
			.navbar-nav > li {
				border-top:none;
			} 
	   .js .sectionOne{
				height: 100vh;
				background:transparent;
				background-size: cover;
				background-position: 50% 50%;
				overflow: auto;
			}
			.js .sectionOne{
				height: 100vh;
				padding-bottom: 0px;
			}
    	.sectionOne h1{
    		font-size: 65px;
    	}
		 	.sectionOne h2{
				font-style: 35px;
			}
			ul.subNav li a{
				font-size: 14px;
				padding:28px 11px;
			}
			.circle {
			  border: 3px solid #12a1db;
			  border-radius: 60px;
			  height: 120px;
			  width: 120px;
			}
			.circle img {
			  margin: 30px auto;
			  padding: 0;
			}
			#circles h3 {
			  font-size: 22px;
			}
			.circleContainer{
				padding:0 30px;
				text-align: left;
			}
			.hostingImg{
				margin-top: 30px !important;
			}
			.homeSectionHeader {
    		text-align: left;
    		margin:30px 0;
			}
			.homeSectionHeader img {
		    margin-right: 20px;
		    display: inline;
		    border:none;
		    padding-bottom: 0px;
			}
			.homeSectionHeader h2 {
    		font-size: 30px;
    		border-left: 2px solid #dddb31;
			}
			.homeSectionContent {
 				padding: 20px 30px;
 				margin-bottom:30px;
			}		
			.homeSectionContent h3 {
			    font-size: 54px;
			}
			.homeSectionFooter1 h4 {
			    font-size: 26px;
			     font-family: "Open Sans",sans-serif;
			}
			.homeSectionContent span {
 				padding-right: 10px;
			}
			.fiber, .networks, .voice, .managment, .safeguard, .hosting{
				background-image: none;
			}
			.lightningInternet{
				-webkit-transform: rotate(0deg);
		    -moz-transform: rotate(0deg);
		    -ms-transform: rotate(0deg);
		    -o-transform: rotate(0deg);
		    transform: rotate(0deg);
			}
			.imgNetwork{
				margin-top:-15px !important;
			}
			.imgVoice{
				margin-top:-10px !important;
			}
			#voice ul{
				 padding: 0 0 0 24% !important;
   			width: 70%;
    		margin:auto;
			}
			.hostingUl li{
				display:inline-block !important;
				text-align: center;
			}
			.hostingUl li span{
				color:#333;
			}
			p.safeguardP, p.hostingP{
				font-size: 16px;
			}
			.headquartered {
			    width: 500px;
			    text-align: left;
			}
			.imgManagment{
				margin-top:-10px !important;
			}
			.imgSafeguard{
				margin-top:-10px !important;
			}
			.imgHosting{
				margin-top:-10px !important;
			}
			.getStartedHeading{
				padding:6px;
				font-size: 32px
			}
			.headquartered img{
				margin-bottom: 0px
			}
			footer{
				text-align:left;
			}
			footer img{
				margin-bottom: 0px;
			}
			footer ul li{
/*				display: inline-block;*/
			}
			footer ul li.footerFirst{
				font-size: 18px;
				font-weight: 800;
			}
			footer ul li {
				font-size:14px; 
			}
			.footerWrapper{
				margin:20px 0;
			}

			/*Internal Pages Sm and up*/
			.js .sectionOneInternal{
				/*height: 100vh;*/
				height:auto;
				padding-bottom: 100px;
				background:url(../images/blue-bg-pattern.jpg);
				background-repeat: repeat;
				overflow: auto;
				padding-left:0px;
				padding-right:0px;
			}
			.no-js .sectionOneInternal{
				height: auto;
				padding-bottom: 100px;
			}
			.tagLine{
				margin-top:30px;
				text-align: left;
			}
			.tagLine img{
				margin-right:30px;
			}
			.tagLine h1{
				font-size: 22px;
				border-left: 2px solid #dddb31;
				padding-left: 20px;
			}
			.internalNav {
				border: none;
			}
			#subNav2 .navbar-nav > li{
				padding:0;
			}
			#subNav2 .nav, #subNav2 .internalNav{
				background:transparent;
				z-index: 9999
			}
			.blueBorder{
				margin-top:40px;
			}
			.requestQuote span{
				left:40%;
			}
			.requestQuote a {
			    padding: 10px 20px;
			}
			.internalImgSeperator{
				min-height: 350px;
			}

			/*Voice*/
				.voiceLogo{
					margin:20px 20px 0 0px;
					display: inline;
				}
				p.stayCurrent{
					font-size: 54px;
					text-align:left;
				}
				p.cutBills{
					font-size: 32px;
					text-align:left;
				}
				p.weCanWork, p.unlikeOthers{
					margin-top:60px;
					text-align: left;
					padding:0;
				}
				#subNav2.voice ul.subNav li a {
	    		padding: 28px 85px;
				}
			/*Hosting*/
				p.whateverLevel{
					font-size: 36px;
					margin-top:60px;
					text-align: left;
					padding:0;
				}
				#subNav2.hosting ul.subNav li a {
	    		padding: 28px 50px;
				}
			/*Network*/
				p.phyberFor{
					font-size: 48px;
					text-align: left;
					padding:0;
					margin-bottom:0px;

				}
				p.fourthUtility{
					 font-size: 32px;
	    		text-align: left;
	    		margin-top:0px;
	    		margin-bottom:60px; 
	    		line-height: .9em;
				}
				p.theInternet{
					font-size: 16px;
					font-weight: bold;
					text-align: left;
				}
				p.allOfOur{
					font-size:16px;
					margin-top:20px;
					text-align: left;
				}
				h2.guarantee{
					color:#71c85d;
					font-size: 22px;
					margin-top:0;
					text-align: left;
				}
				p.acrossAll{
					font-size: 16px;
					text-align: left;
				}
				#network1{
				  text-align: left;
				}		
				#subNav2.network ul.subNav li a {
	    		padding: 28px 28px;
				}
			/*Our Story*/
				.tagLine.story img {
			    width: 30px;
			    margin-top:-10px;
				}
				p.weHelp{
					font-size: 54px;
				}
			/*Case Studies*/
				.aFew{
					font-size: 54px;
					text-align: left;
					margin-top:50px;
				}
				.unlikeOur{
					text-align: left;
				}
				.beingAlways{
					font-size: 16px;
					text-align: left;
				}
   		ul.caseStudiesUL li a{
   			background:#fff;
   		}
   		ul.caseStudiesUL li a:hover, ul.caseStudiesUL li a:focus{
   			background:#fff;
   		}
			.tagLine.caseStudyImg img{
				margin-top:-10px;
				margin-right:20px;
			}
			/*Contact*/
			.tagLine.contactImg img{
				margin:-10px 10px 0 0;
			}
			.contactUsHeader h2{
				font-size: 54px;
			}
			p.readyToTalk{
				font-size: 26px;
			}
			.giveUsaCall{
				position: absolute;
				bottom:-60px;
				left:0;
				right:0;	
			}
			.callButton {
	    	background: none repeat scroll 0 0 #71c85d;
	   		padding: 15px 26px;
	   	}
				#requestForQuote.affix{
					position:fixed;
				 	top:100px;
					z-index: 9998;
				}
				#requestForQuote.affix-top{
					top:100px;
					z-index: 9998;
				}
				#requestForQuote.affix-bottom{
					bottom:100px;
					z-index: 9998;
					position: relative;
				}
				
			.coverage{
				font-size: 54px;
			}
			.happyClients{
				font-size: 34px;
			}
			#address{
				width:400px;
			}




    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
			ul.subNav li a{
				font-size: 16px;
				padding:28px 23px;
			}
			ul.networkUl, ul.phoneUl{
			width: 70%;
			}
			.homeSectionContent {
			    padding: 60px 80px 30px;
			}
			/*Voice*/
				#subNav2.voice ul.subNav li a {
	    		padding: 28px 115px;
				}
				.requestQuote span{
					left:42%;
				}
				.requestQuote a {
				    padding: 10px 40px;
				}
			/*Hosting*/
				#subNav2.hosting ul.subNav li a {
	    		padding: 28px 74px;
				}
			/*Network*/
				p.phyberFor{
					font-size: 54px;
				}
				#subNav2.network ul.subNav li a {
	    		padding: 28px 50px;
				}
			.phyberPartners{
				text-align: left;
			}
			.currentCompanies{
				text-align: left;
			}

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
			ul.subNav li a{
				padding:28px 40px;
			}
			/*Voice*/
				#subNav2.voice ul.subNav li a {
	    		padding: 28px 149px;
				}
			/*Hosting*/
				#subNav2.hosting ul.subNav li a {
	    		padding: 28px 107px;
				}
			/*Networks*/
				#subNav2.network ul.subNav li a {
	    		padding: 28px 83px;
				}

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }

/*nav toggle*/

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    top: 2px;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(4) {
    top: -6px;
    transform: rotate(-45deg);
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 12px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #888;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 20px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggle{
	background:none !important;
}